package com.writeoff.module.ocr.dto;

import java.util.Map;

public class DocumentExtractTaskSubmitResponse {
    private String taskId;
    private String logId;
    private Map<String, Object> raw;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public String getLogId() {
        return logId;
    }

    public void setLogId(String logId) {
        this.logId = logId;
    }

    public Map<String, Object> getRaw() {
        return raw;
    }

    public void setRaw(Map<String, Object> raw) {
        this.raw = raw;
    }
}
